/*
 * Custom style goes here.
 * A template should always ship with an empty custom.css
 */
 
 
 .fancybox-wrap{
	width:96% !important;
	left:2% !important;
	margin-bottom:20px;
 }
 
 
 .fancybox-inner{
	width:100% !important;
	height:auto !important;
 }
 
 .fancybox-skin{
	padding:0px !important;
 }
 
 
 .fancybox-overlay{
	background-image:none;
	background-color:rgba(255, 255, 255, 0.8);
 }
